Last Comment Bug 709113 - Add ach, ff, km, lij, wo to the Firefox build
: Add ach, ff, km, lij, wo to the Firefox build
Status: VERIFIED FIXED
[qa!]
: verified-aurora
Product: Firefox
Classification: Client Software
Component: Build Config (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 11
Assigned To: Axel Hecht [:Pike]
:
Mentors:
Depends on: 709109
Blocks: fx-l10n-ach fx-l10n-ff fx-l10n-km fx-l10n-wo fx-l10n-lij
  Show dependency treegraph
 
Reported: 2011-12-09 09:05 PST by Axel Hecht [:Pike]
Modified: 2012-01-03 08:37 PST (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
verified


Attachments
add ach, ff, lij, wo. km is already building (321 bytes, patch)
2011-12-15 14:12 PST, Axel Hecht [:Pike]
christian: approval‑mozilla‑aurora+
Details | Diff | Review
new locales aren't ready for beta, disable (1.27 KB, patch)
2011-12-21 07:13 PST, Axel Hecht [:Pike]
akeybl: approval‑mozilla‑beta+
Details | Diff | Review

Description Axel Hecht [:Pike] 2011-12-09 09:05:50 PST
We need to add ach, ff, km, wo to browser/locales/all-locales on mozilla-aurora. This depends on the repos from bug 709109.

PS: to be clear to the localization team, this bug is handled by Mozilla staff.
Comment 1 Axel Hecht [:Pike] 2011-12-15 09:05:31 PST
Adding lij to the mix.
Comment 2 Axel Hecht [:Pike] 2011-12-15 14:12:02 PST
Created attachment 582109 [details] [diff] [review]
add ach, ff, lij, wo. km is already building
Comment 3 Axel Hecht [:Pike] 2011-12-21 07:13:24 PST
Created attachment 583487 [details] [diff] [review]
new locales aren't ready for beta, disable

The new locales aren't ready for beta yet, we're putting them on the 11 train.

Requesting a backout approval for all-locales.
Comment 4 Axel Hecht [:Pike] 2011-12-21 11:44:10 PST
Landed on beta, too.
Comment 5 Paul Silaghi, QA [:pauly] 2012-01-03 05:56:19 PST
Where can I find the beta locales ? I'm looking on ftp://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/10.0b2-candidates/build1/win32/ but I don't see any of the above.
Comment 6 Justin Wood (:Callek) 2012-01-03 07:01:01 PST
(In reply to Paul Silaghi [QA] from comment #5)
> Where can I find the beta locales ? I'm looking on
> ftp://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/10.0b2-candidates/
> build1/win32/ but I don't see any of the above.

Paul: qa- for Fx 10 cycle. They are only going to be shipped (to beta) starting with Firefox 11
Comment 7 Paul Silaghi, QA [:pauly] 2012-01-03 08:19:50 PST
Could you please change the tracking flag to firefox 11 ?
Comment 8 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2012-01-03 08:28:19 PST
Updating flags to reflect landing for Firefox 11 (not 10).
Comment 9 Paul Silaghi, QA [:pauly] 2012-01-03 08:37:47 PST
New locales are ready for Firefox 11:
ftp://ftp.mozilla.org/pub/firefox/nightly/latest-mozilla-aurora-l10n/
Marking the bug as verified fixed.

Note You need to log in before you can comment on or make changes to this bug.